﻿
.class9th-resutl, .matric-resutl
{
    width: 1000px;
    margin: 0 auto;
    font-family: Calibri;
    margin-top: 20px;
    text-align: center;
}

.class9th-resutl table, .matric-resutl table
{
    border-radius: 10px;
}
.class9th-resutl td, .matric-resutl td
{
    text-align: center;
    border-radius: 10px;
    padding: 1px 0px 10px 0px;
}
.class9th-resutl ul li, .matric-resutl ul li
{
    width: 475;
    margin: 10px;
   /* border-radius: 10px;*/
    display: inline-block;
    border: 1px solid silver;
    background-color: #EAEAEB;
}
.textbox
{
    width: 350px;
    height: 50px;
    border-bottom: 2px solid black;
    border-right: 1px solid black;

    font-size: 30px;
    text-align: center;
    font-weight: bolder;
    font-family: Calibri;
    color: black; /* background-color: #E8F9EC;*/
}
.class9th-resutl p, .matric-resutl p
{
    background:#609;
    color: White;
   /* border-radius: 10px;*/
    letter-spacing: normal;
    font-size: 18px;
}


/***STYLE THE BUTTON***/
.input-btn
{
    cursor: pointer;
    padding: 5px 30px;
    background:#000;
    border: 1px solid #5C557D;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 4px rgba(0,0,0, .75);
    color:#CCC;
    font-family: Calibri;
    font-size: 1.1em;
}

.input-btn:hover, .input-btn:focus
{
    background-color:#999;
	color:#000;
    -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
    box-shadow: 0 0 1px rgba(0,0,0, .75);
}
